---
term: fe exya
slug: fe exya
alt forms: []
search terms:
  glb:
  - fe exya
  - fe
  - exya
  eng:
  - outside
  - without
  epo:
  - ekstere
  spa:
  - por fuera
ipa: fe ˈeʃja
ipa link: http://ipa-reader.xyz/?text=fe ˈeʃja&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: outside, without
  epo: ekstere
  spa: por fuera
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - outside
    - without
  epo:
  - - ekstere
  spa:
  - - por fuera
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - ex
  - +
  - -ya
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ex
    text: ex
    word class: p
    trans:
      eng: out, outside (of)
      epo: ekster
      spa: (a)fuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fe inya
...
